;; -*- coding: ctext; -*-

(defvar rail-semi-codename-alist
  '(("Kaga-Ichinomiya"    . #("$(A<S$(Gb7$(AR;$N$(GU'(B" 0 5 (charset japanese-jisx0208)))
    ("Naka-Tsurugi"       . #("$(AVP$(G{N$(A@4(B" 0 3 (charset japanese-jisx0208)))
    ("Tsurugi"            . #("$(G{N$(A@4(B" 0 2 (charset japanese-jisx0208)))
    ("Hinomiko"           . #("$(AHUSyWS(B" 0 3 (charset japanese-jisx0208)))
    ("Oyanagi"            . #("$(AP!Ax(B" 0 2 (charset japanese-jisx0208)))
    ("Inokuchi"           . #("$(A>.?Z(B" 0 2 (charset japanese-jisx0208)))
    (#("D-Dhji" 0 1 (charset japanese-jisx0208) 1 6 (charset latin-iso8859-4)) . #("$(A5@7(KB(B" 0 3 (charset japanese-jisx0208)))-A
    ("Sodani"             . #("$(BA>$(A9H(B" 0 2 (charset japanese-jisx0208)))
    ("Shijima"            . #("$(AKDJ.Mr(B" 0 3 (charset japanese-jisx0208)))
    ("Otomaru"            . #("$(ARRMh(B" 0 2 (charset japanese-jisx0208)))
    (#("Nukaj-Dtaku-mae" 0 5 (charset japanese-jisx0208) 5 14 (charset latin-iso8859-4)) . #("$(Gwl$(AW!U,G0(B" 0 4 (charset japanese-jisx0208)))-A
    ("Magae"              . #("$(GXk$(ALf(B" 0 2 (charset japanese-jisx0208)))
    (#("Nonoichi-K-Ddaimae" 0 10 (charset japanese-jisx0208) 10 17 (charset latin-iso8859-4)) . #("$(AR0!)JP9$4sG0(B" 0 6 (charset japanese-jisx0208)))-A
    ("Nonoichi"           . #("$(AR0!)JP(B" 0 3 (charset japanese-jisx0208)))
    ("Oshino"             . #("$(AQ:R0(B" 0 2 (charset japanese-jisx0208)))
    ("Shin-Nishikanazawa" . #("$(APBNw=p$(I&V(B" 0 4 (charset japanese-jisx0208)))
    ("Nishiizumi"         . #("$(ANwH*(B" 0 2 (charset japanese-jisx0208)))
    ("Nomachi"            . #("$(AR0n.(B" 0 2 (charset japanese-jisx0208)))
    ("Naoetsu"            . #("$(AV1=-=r(B" 0 3 (charset japanese-jisx0208)))
    ("Tanihama"           . #("$(A9Hd:(B" 0 2 (charset japanese-jisx0208)))
    ("Arimagawa"          . #("$(ASP$(Gbf$(A4((B" 0 3 (charset japanese-jisx0208)))
    ("Nadachi"            . #("$(AC{A"(B" 0 2 (charset japanese-jisx0208)))
    ("Tsutsuishi"         . #("$(AM2J/(B" 0 2 (charset japanese-jisx0208)))
    (#("N-D" 0 1 (charset japanese-jisx0208) 1 2 (charset latin-iso8859-4)) . #("$(AD\Iz(B" 0 2 (charset japanese-jisx0208)))-A
    ("Uramoto"            . #("$(AFV1>(B" 0 2 (charset japanese-jisx0208)))
    ("Kajiyashiki"        . #("$(I6L$(AN]7s(B" 0 3 (charset japanese-jisx0208)))
    ("Itoigawa"           . #("$(Ati$(G^#$(A4((B" 0 3 (charset japanese-jisx0208)))
    (#("-Dmi" 0 3 (charset latin-iso8859-4)) . #("$(AG`:#(B" 0 2 (charset japanese-jisx0208)))-A
    ("Oyashirazu"         . #("$(Gr5$(A2;V*(B" 0 3 (charset japanese-jisx0208)))
    ("Ichiburi"           . #("$(AJPUq(B" 0 2 (charset japanese-jisx0208)))
    (#("Ecch-D-Miyazaki" 0 4 (charset japanese-jisx0208) 4 14 (charset latin-iso8859-4)) . #("$(AT=VP$(GU'$(AFi(B" 0 4 (charset japanese-jisx0208)))-A
    ("Tomari"             . #("$(A24(B" 0 1 (charset japanese-jisx0208)))
    (#("Ny-Dzen" 0 2 (charset japanese-jisx0208) 2 6 (charset latin-iso8859-4)) . #("$(AHkIF(B" 0 2 (charset japanese-jisx0208)))-A
    (#("Nishi-Ny-Dzen" 0 8 (charset japanese-jisx0208) 8 12 (charset latin-iso8859-4)) . #("$(ANwHkIF(B" 0 3 (charset japanese-jisx0208)))-A
    ("Ikuji"              . #("$(AIz5X(B" 0 2 (charset japanese-jisx0208)))
    ("Kurobe"             . #("$(I9k$(A2?(B" 0 2 (charset japanese-jisx0208)))
    ("Uozu"               . #("$(G^#$(A=r(B" 0 2 (charset japanese-jisx0208)))
    ("Higashi-Namerikawa" . #("$(GN)$(A;,4((B" 0 3 (charset japanese-jisx0208)))
    ("Namerikawa"         . #("$(A;,4((B" 0 2 (charset japanese-jisx0208)))
    ("Mizuhashi"          . #("$(AK.$(Gp}(B" 0 2 (charset japanese-jisx0208)))
    ("Higashi-Toyama"     . #("$(GN)$(A8;I=(B" 0 3 (charset japanese-jisx0208)))
    ("Toyama"             . #("$(A8;I=(B" 0 2 (charset japanese-jisx0208)))
    ("Kureha"             . #("$(I$|$(ASp(B" 0 2 (charset japanese-jisx0208)))
    ("Kosugi"             . #("$(AP!I<(B" 0 2 (charset japanese-jisx0208)))
    (#("Ecch-D-Daimon" 0 4 (charset japanese-jisx0208) 4 12 (charset latin-iso8859-4)) . #("$(AT=VP4s$(GO\(B" 0 4 (charset japanese-jisx0208)))-A
    ("Nishi-Takaoka"      . #("$(ANw8_$(GM%(B" 0 3 (charset japanese-jisx0208)))
    ("Fukuoka"            . #("$(A8#$(GM%(B" 0 2 (charset japanese-jisx0208)))
    ("Isurugi"            . #("$(AJ/$(GY/(B" 0 2 (charset japanese-jisx0208)))
    ("Kurikara"           . #("$(I/P$(A@{Y$$(Gxe(B" 0 4 (charset japanese-jisx0208)))
    ("Tsubata"            . #("$(A=ra&(B" 0 2 (charset japanese-jisx0208)))
    ("Morimoto"           . #("$(AI-1>(B" 0 2 (charset japanese-jisx0208)))
    ("Higashi-Kanazawa"   . #("$(GN)$(A=p$(I&V(B" 0 3 (charset japanese-jisx0208)))
    ("Kanazawa"           . #("$(A=p$(I&V(B" 0 2 (charset japanese-jisx0208)))
    ("Nishi-Kanazawa"     . #("$(ANw=p$(I&V(B" 0 3 (charset japanese-jisx0208)))
    ("[JR] Nonoichi"      . #("[JR] $(AR0!)JP(B" 0 8 (charset japanese-jisx0208)))
    (#("Matt-D" 0 4 (charset japanese-jisx0208) 4 5 (charset latin-iso8859-4)) . #("$(AKIHN(B" 0 2 (charset japanese-jisx0208)))-A
    ("Kaga-Kasama"        . #("$(A<S$(Gb7$(AsR$(Gbf(B" 0 4 (charset japanese-jisx0208)))
    ("Mikawa"             . #("$(AC@4((B" 0 2 (charset japanese-jisx0208)))
    ("Komaiko"            . #("$(AP!NhWS(B" 0 3 (charset japanese-jisx0208)))
    ("Terai"              . #("$(AKB>.(B" 0 2 (charset japanese-jisx0208)))
    (#("Meih-D" 0 4 (charset japanese-jisx0208) 4 5 (charset latin-iso8859-4)) . #("$(ACw7e(B" 0 2 (charset japanese-jisx0208)))-A
    ("Komatsu"            . #("$(AP!KI(B" 0 2 (charset japanese-jisx0208)))
    ("Awazu"              . #("$(AKZ=r(B" 0 2 (charset japanese-jisx0208)))
    ("Iburihashi"         . #("$(GY/p}(B" 0 2 (charset japanese-jisx0208)))
    ("Kaga-Onsen"         . #("$(A<S$(Gb7$(ANBH*(B" 0 4 (charset japanese-jisx0208)))
    (#("Daish-Dji" 0 5 (charset japanese-jisx0208) 5 8 (charset latin-iso8859-4)) . #("$(A4s$(Ge{$(AKB(B" 0 3 (charset japanese-jisx0208)))-A
    ("Ushinoya"           . #("$(AE#%N9H(B" 0 3 (charset japanese-jisx0208)))
    ("Hosorogi"           . #("$(G\XIH$(AD>(B" 0 3 (charset japanese-jisx0208)))
    ("Awara-Onsen"        . #("$(AB+T-NBH*(B" 0 4 (charset japanese-jisx0208)))
    ("Maruoka"            . #("$(AMh$(GM%(B" 0 2 (charset japanese-jisx0208)))
    ("Harue"              . #("$(A4:=-(B" 0 2 (charset japanese-jisx0208)))
    ("Morita"             . #("$(AI-Lo(B" 0 2 (charset japanese-jisx0208)))
    ("Fukui"              . #("$(A8#>.(B" 0 2 (charset japanese-jisx0208)))
    ("Tsuruga"            . #("$(A6X$(Gb7(B" 0 2 (charset japanese-jisx0208)))
    ("Shin-Hikida"        . #("$(APBqbLo(B" 0 3 (charset japanese-jisx0208)))
    (#("-Dmi-Shiotsu" 0 11 (charset latin-iso8859-4)) . #("$(A=|=-$(I@Z$(A=r(B" 0 4 (charset japanese-jisx0208)))-A
    ("Yogo"               . #("$(AS`$(I$|(B" 0 2 (charset japanese-jisx0208)))
    ("Kinomoto"           . #("$(AD>%N1>(B" 0 3 (charset japanese-jisx0208)))
    ("Takatsuki"          . #("$(A8_TB(B" 0 2 (charset japanese-jisx0208)))
    ("Kawake"             . #("$(A:SC+(B" 0 2 (charset japanese-jisx0208)))
    ("Torahime"           . #("$(A;"$(I,#(B" 0 2 (charset japanese-jisx0208)))
    ("Nagahama"           . #("$(GO[$(Ad:(B" 0 2 (charset japanese-jisx0208)))
    ("Tamura"             . #("$(ALo4e(B" 0 2 (charset japanese-jisx0208)))
    ("Sakata"             . #("$(A[`Lo(B" 0 2 (charset japanese-jisx0208)))
    (#("T-Dky" 0 1 (charset japanese-jisx0208) 1 5 (charset latin-iso8859-4)) . #("$(GN)$(A>)(B" 0 2 (charset japanese-jisx0208)))-A
    ("Shinbashi"          . #("$(APB$(Gp}(B" 0 2 (charset japanese-jisx0208)))
    ("Shinagawa"          . #("$(AF74((B" 0 2 (charset japanese-jisx0208)))
    ("Kawasaki"           . #("$(A4(Fi(B" 0 2 (charset japanese-jisx0208)))
    ("Yokohama"           . #("$(A:ad:(B" 0 2 (charset japanese-jisx0208)))
    ("Totsuka"            . #("$(I!f$(GcV(B" 0 2 (charset japanese-jisx0208)))
    (#("-Dfuna" 0 5 (charset latin-iso8859-4)) . #("$(A4s4,(B" 0 2 (charset japanese-jisx0208)))-A
    ("Fujisawa"           . #("$(ALY$(I&V(B" 0 2 (charset japanese-jisx0208)))
    (#("Tsujid-D" 0 6 (charset japanese-jisx0208) 6 7 (charset latin-iso8859-4)) . #("$(BDT$(ALC(B" 0 2 (charset japanese-jisx0208)))-A
    ("Chigasaki"          . #("$(AC)%vFi(B" 0 3 (charset japanese-jisx0208)))
    ("Hiratsuka"          . #("$(AF=$(GcV(B" 0 2 (charset japanese-jisx0208)))
    (#("-Diso" 0 4 (charset latin-iso8859-4)) . #("$(A4s$(GtP(B" 0 2 (charset japanese-jisx0208)))-A
    ("Ninomiya"           . #("$(A6~$(GU'(B" 0 2 (charset japanese-jisx0208)))
    (#("K-Dzu" 0 1 (charset japanese-jisx0208) 1 4 (charset latin-iso8859-4)) . #("$(A9z8.=r(B" 0 3 (charset japanese-jisx0208)))-A
    ("Kamonomiya"         . #("$(Gs9U'(B" 0 2 (charset japanese-jisx0208)))
    ("Odawara"            . #("$(AP!LoT-(B" 0 3 (charset japanese-jisx0208)))
    ("Hayakawa"           . #("$(ATg4((B" 0 2 (charset japanese-jisx0208)))
    ("Nebukawa"           . #("$(A8y8.4((B" 0 3 (charset japanese-jisx0208)))
    ("Manazuru"           . #("$(AUf$(G{N(B" 0 2 (charset japanese-jisx0208)))
    ("Yugawara"           . #("$(G`=$(A:ST-(B" 0 3 (charset japanese-jisx0208)))
    ("Atami"              . #("$(Gm`$(A:#(B" 0 2 (charset japanese-jisx0208)))
    ("Kan'nami"           . #("$(A:/DO(B" 0 2 (charset japanese-jisx0208)))
    ("Mishima"            . #("$(AH}$(GU5(B" 0 2 (charset japanese-jisx0208)))
    ("Numazu"             . #("$(AUS=r(B" 0 2 (charset japanese-jisx0208)))
    ("Katahama"           . #("$(AF,d:(B" 0 2 (charset japanese-jisx0208)))
    ("Hara"               . #("$(AT-(B" 0 1 (charset japanese-jisx0208)))
    ("Higashi-Tagonoura"  . #("$(GN)$(ALoWS%NFV(B" 0 5 (charset japanese-jisx0208)))
    ("Yoshiwara"          . #("$(A<*T-(B" 0 2 (charset japanese-jisx0208)))
    ("Fuji"               . #("$(A8;J?(B" 0 2 (charset japanese-jisx0208)))
    ("Fujikawa"           . #("$(A8;J?4((B" 0 3 (charset japanese-jisx0208)))
    ("Shin-Kambara"       . #("$(APBFQT-(B" 0 3 (charset japanese-jisx0208)))
    ("Kambara"            . #("$(AFQT-(B" 0 2 (charset japanese-jisx0208)))
    ("Yui"                . #("$(ASI1H(B" 0 2 (charset japanese-jisx0208)))
    ("Okitsu"             . #("$(Gq{$(A=r(B" 0 2 (charset japanese-jisx0208)))
    ("Shimizu"            . #("$(AGeK.(B" 0 2 (charset japanese-jisx0208)))
    ("Kusanagi"           . #("$(A2]$(H^w(B" 0 2 (charset japanese-jisx0208)))
    ("Shizuoka"           . #("$(A>2$(GM%(B" 0 2 (charset japanese-jisx0208)))
    ("Abekawa"            . #("$(A02164((B" 0 3 (charset japanese-jisx0208)))
    ("Mochimune"          . #("$(ASCWZ(B" 0 2 (charset japanese-jisx0208)))
    ("Yaizu"              . #("$(B>F$(A=r(B" 0 2 (charset japanese-jisx0208)))
    ("Nishi-Yaizu"        . #("$(ANw$(B>F$(A=r(B" 0 3 (charset japanese-jisx0208)))
    ("Fijieda"            . #("$(ALYV&(B" 0 2 (charset japanese-jisx0208)))
    (#("Rokug-D" 0 5 (charset japanese-jisx0208) 5 6 (charset latin-iso8859-4)) . #("$(AAy:O(B" 0 2 (charset japanese-jisx0208)))-A
    ("Shimada"            . #("$(GU5$(ALo(B" 0 2 (charset japanese-jisx0208)))
    ("Kanaya"             . #("$(A=p9H(B" 0 2 (charset japanese-jisx0208)))
    ("Kikugawa"           . #("$(A>U4((B" 0 2 (charset japanese-jisx0208)))
    ("Kakegawa"           . #("$(GZb$(A4((B" 0 2 (charset japanese-jisx0208)))
    ("Fukuroi"            . #("$(A4|>.(B" 0 2 (charset japanese-jisx0208)))
    ("Iwata"              . #("$(AEMLo(B" 0 2 (charset japanese-jisx0208)))
    (#("Toyodach-D" 0 8 (charset japanese-jisx0208) 8 9 (charset latin-iso8859-4)) . #("$(HGZ$(ALon.(B" 0 3 (charset japanese-jisx0208)))-A
    (#("Tenry-Dgawa" 0 5 (charset japanese-jisx0208) 5 10 (charset latin-iso8859-4)) . #("$(ALl$(I3'$(A4((B" 0 3 (charset japanese-jisx0208)))-A
    ("Hamamatsu"          . #("$(Ad:KI(B" 0 2 (charset japanese-jisx0208)))
    ("Takatsuka"          . #("$(A8_$(GcV(B" 0 2 (charset japanese-jisx0208)))
    ("Maisaka"            . #("$(ANhZf(B" 0 2 (charset japanese-jisx0208)))
    ("Bentenjima"         . #("$(A[MLl$(GU5(B" 0 3 (charset japanese-jisx0208)))
    ("Araimachi"          . #("$(APB>Sn.(B" 0 3 (charset japanese-jisx0208)))
    ("Wasizu"             . #("$(Hoz$(A=r(B" 0 2 (charset japanese-jisx0208)))
    ("Shinjohara"         . #("$(APBKyT-(B" 0 3 (charset japanese-jisx0208)))
    ("Futagawa"           . #("$(A6~:S(B" 0 2 (charset japanese-jisx0208)))
    ("Toyohashi"          . #("$(HGZ$(Gp}(B" 0 2 (charset japanese-jisx0208)))
    ("Kanayama"           . #("$(A=pI=(B" 0 2 (charset japanese-jisx0208)))
    (#("Ot-Dbashi" 0 2 (charset japanese-jisx0208) 2 8 (charset latin-iso8859-4)) . #("$(AN2$(Gs$p}(B" 0 3 (charset japanese-jisx0208)))-A
    ("Nagoya"             . #("$(AC{9EN](B" 0 3 (charset japanese-jisx0208)))
    ("Gifu"               . #("$(Aa*87(B" 0 2 (charset japanese-jisx0208)))
    ("Samegai"            . #("$(APQ%v>.(B" 0 3 (charset japanese-jisx0208)))
    ("Maibara"            . #("$(ACWT-(B" 0 2 (charset japanese-jisx0208)))
    ("Kusatsu"            . #("$(A2]=r(B" 0 2 (charset japanese-jisx0208)))
    ("Yamashina"          . #("$(AI=?F(B" 0 2 (charset japanese-jisx0208)))
    (#("Ky-Dto" 0 2 (charset japanese-jisx0208) 2 5 (charset latin-iso8859-4)) . #("$(A>)6<(B" 0 2 (charset japanese-jisx0208)))-A
    (#("-Dsaka" 0 5 (charset latin-iso8859-4)) . #("$(A4sZf(B" 0 2 (charset japanese-jisx0208)))-A
    (#("K-Dbe" 0 1 (charset japanese-jisx0208) 1 4 (charset latin-iso8859-4)) . #("$(AIq$(I!f(B" 0 2 (charset japanese-jisx0208)))-A
    ("Himi"               . #("$(I"W$(GKD(B" 0 2 (charset japanese-jisx0208)))
    ("Shimao"             . #("$(GU5$(AN2(B" 0 2 (charset japanese-jisx0208)))
    ("Amaharashi"         . #("$(ASjGg(B" 0 2 (charset japanese-jisx0208)))
    (#("Ecch-D-Kokubu" 0 4 (charset japanese-jisx0208) 4 12 (charset latin-iso8859-4)) . #("$(AT=VP9z7V(B" 0 4 (charset japanese-jisx0208)))-A
    ("Fushiki"            . #("$(A7|D>(B" 0 2 (charset japanese-jisx0208)))
    (#("N-Dmachi" 0 1 (charset japanese-jisx0208) 1 7 (charset latin-iso8859-4)) . #("$(AD\n.(B" 0 2 (charset japanese-jisx0208)))-A
    (#("Ecch-D-Nakagawa" 0 4 (charset japanese-jisx0208) 4 14 (charset latin-iso8859-4)) . #("$(AT=VPVP4((B" 0 4 (charset japanese-jisx0208)))-A
    ("Takaoka"            . #("$(A8_$(GM%(B" 0 2 (charset japanese-jisx0208)))
    ("Saigata"            . #("$(AO,$(Gm](B" 0 2 (charset japanese-jisx0208)))
    ("Kubiki"             . #("$(A$/$S$-(B" 0 3 (charset japanese-jisx0208)))
    (#("-Dike-Ikoinomori" 0 15 (charset latin-iso8859-4)) . #("$(A4s3X$$$3$$$NI-(B" 0 7 (charset japanese-jisx0208)))-A
    ("Uragawara"          . #("$(A$&$i$,$o$i(B" 0 5 (charset japanese-jisx0208)))
    (#("Mushigawa-Dsugi" 0 9 (charset japanese-jisx0208) 9 14 (charset latin-iso8859-4)) . #("$(A3f4(4sI<(B" 0 4 (charset japanese-jisx0208)))-A
    (#("Hokuhoku--Dshima" 0 9 (charset japanese-jisx0208) 9 15 (charset latin-iso8859-4)) . #("$(A$[$/$[$/4s$(GU5(B" 0 6 (charset japanese-jisx0208)))-A
    ("Matsudai"           . #("$(A$^$D$@$$(B" 0 4 (charset japanese-jisx0208)))
    (#("Nishi--Dtsu" 0 6 (charset japanese-jisx0208) 6 10 (charset latin-iso8859-4)) . #("$(ANw4s=r(B" 0 3 (charset japanese-jisx0208)))))-A

(provide 'rail-table-semi)
